{% extends "templates/admin-layout.twig" %}

{% block pageCSS %}

<link href="../assets/css/pages/gestao-site.css"></link>

{% endblock %}

{% block pageJS %}

<script src="../assets/js/pages/norvartis-scripts/data-ajax-relatorios.js"></script>
<!--Subscritos-->
<script src="../assets/js/pages/norvartis-scripts/chart-subscritos.js"></script>
<!--Subscritos-->

{% endblock %}

{% block content %}
	<!-- begin::pagination tabs -->
	<div class="container">
		<div class="row">
			<div
				class="col-xl-12">
        <!--begin::Nav Panel Widget 1-->
				<div
					class="card card-custom gutter-b card-bg-page bg-transparent">

					<!--begin::Body-->
					<div
						class="card-body p-5 p-md-8">

							<div class="row">

								<!--begin::Nav Tabs-->
								<ul
									class="dashboard-tabs nav nav-pills nav-primary row row-paddingless m-0 p-0 flex-column flex-sm-row justify-content-start col-2 col-md-12 nv-reuniao" role="tablist">

									<!--begin::Item-->
									<li class="nav-item d-flex m-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 border border-secondary border-bottom-0" style="background: #AAAAAA;">
										<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5 active" data-toggle="pill" href="#tab_widget_1">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0 text-white">Relatórios <br class="d-md-none"></span>
										</a>
									</li>
									<!--end::Item-->

									<!--begin::Item-->
									<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 border border-secondary border-bottom-0" style="background: #AAAAAA;">
										<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_2">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0 text-white">Total de <br class="d-md-none"> Subscritos</span>
										</a>
									</li>
									<!--end::Item-->

									<!--begin::Item-->
									<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 border border-secondary border-bottom-0" style="background: #AAAAAA;">
										<a class="nav-link py-5 d-flex flex-grow-1  flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_3">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0 text-white">Total de <br class="d-md-none"> Usuários</span>
										</a>
									</li>
									<!--end::Item-->

								</ul>
								<!--end::Nav Tabs-->

								<!--begin::Nav Content-->
								<div
									class="tab-content col-10 col-md-12 p-0 bg-white">

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show mb-10 scroll scroll-pull active" id="tab_widget_1" role="tabpanel" aria-labelledby="Relatórios" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

                      <div id="kt_datatable_relatorios"></div>

									</div>
									<!--end::ItemPeaple -->

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show mb-10 scroll scroll-pull" id="tab_widget_2" role="tabpanel" aria-labelledby="Total de subscritos" data-wheel-propagation="true">

										<div class="row py-xl-10">

											<!--begin:chart subescritos-->
											<div class="card card-custom col-xl-8">

												<div class="card-body">
													<div id="chart_subescritos"></div>
												</div>

											</div>
											<!--end:chart subescritos-->

											<div class="col-xl-4">

												<div class="row gutter-b justify-content-center">
													<div class="card card-custom bg-success text-white p-xl-5">

														<h3>
																	Total de Subscritos
														</h3>

														<span class="my-xl-3 font-size-lg">
															<i class="fas fa-arrow-up text-white"></i>
															4567
														</span>
														
														<span class="font-size-lg">
															48% nas últimas 48 horas
														</span>
													</div>
												</div>

												<div class="row justify-content-center">
													<!--begin:details subescritos-->
													<div class="card card-custom rounded border border-secondary shadow">
														<div class="card-header">
															<div class="card-title">
																<h3>
																	Recentes
																</h3>
															</div>
														</div>
															<div id="kt_datatable_subscritos" class="card-body p-5"></div>
													</div>
													<!--end:details subescritos-->
												</div>

											</div>

										</div>

									</div>
									<!--end::ItemPeaple -->

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show mb-10 scroll scroll-pull" id="tab_widget_3" role="tabpanel" aria-labelledby="Total de usuários" data-wheel-propagation="true">

										<div class="row py-xl-10">

											<!--begin:chart subescritos-->
											<div class="card card-custom col-xl-8">

												<div class="card-body">
													<div id="chart_users"></div>
												</div>

											</div>
											<!--end:chart subescritos-->

											<div class="col-xl-4">

												<div class="row gutter-b justify-content-center">
													<div class="card card-custom bg-warning text-white p-xl-5">

														<h3>
																	Total de Users
														</h3>

														<span class="my-xl-3 font-size-lg">
															<i class="fas fa-arrow-up text-white"></i>
															4567
														</span>
														
														<span class="font-size-lg">
															48% nas últimas 48 horas
														</span>
													</div>
												</div>

												<div class="row justify-content-center">
													<!--begin:details subescritos-->
													<div class="card card-custom rounded border border-secondary shadow">
														<div class="card-header">
															<div class="card-title">
																<h3>
																	Recentes
																</h3>
															</div>
														</div>
															<div id="kt_datatable_users" class="card-body p-5"></div>
													</div>
													<!--end:details subescritos-->
												</div>

											</div>

										</div>

									</div>
									<!--end::ItemPeaple -->

								</div>
								<!--end::Nav Content-->

							</div>

					</div>

				</div>
      </div>
    </div>
  </div>
  <!-- end::pagination tabs -->
{% endblock %}
